<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>js_lesson11_hw</title>
  <link rel="stylesheet" href="./css/styles.css">
</head>

<body>
  <div class="box">
    <div class="display">
      <input type="text" readonly size="17">
    </div>
    <div class="keys">
      <p>
        <input type="button" class="button gray" value="mrc">
        <input type="button" class="button gray" value="m-">
        <input type="button" class="button gray" value="m+">
        <input type="button" class="button pink" value="/">
      </p>
      <p>
        <input type="button" class="button black" value="7">
        <input type="button" class="button black" value="8">
        <input type="button" class="button black" value="9">
        <input type="button" class="button pink" value="*">
      </p>
      <p>
        <input type="button" class="button black" value="4">
        <input type="button" class="button black" value="5">
        <input type="button" class="button black" value="6">
        <input type="button" class="button pink" value="-">
      </p>
      <p>
        <input type="button" class="button black" value="1">
        <input type="button" class="button black" value="2">
        <input type="button" class="button black" value="3">
        <input type="button" class="button pink" value="+">
      </p>
      <p>
        <input type="button" class="button black" value="0">
        <input type="button" class="button black" value=".">
        <input type="button" class="button black" value="C">
        <input type="button" class="button orange" value="=" disabled="true" id="eq">
      </p>
    </div>
  </div>
  <script src="./js/main1.js"></script>
</body>

</html>